Bug 1124 - man smb.conf bad winbind separator
Summary: man smb.conf bad winbind separator
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Build environment (show other bugs)
Version: 3.0.2
Hardware: Other All
: P3 normal
Target Milestone: none
Assignee: Tim Potter
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-24 06:09 UTC by Clock
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-24 06:09:30 UTC
man smb.conf: "winbind separator (G)[...]Default: .nf winbind separator = '\'"
This is wrong. If I put explicit line
winbind separator='\'
"'\'", not "\" is taken for the winbind separator. For example getent passwd
generates usernames in form DOMAIN'\'username instead of DOMAIN\username.

When left out (left to default), names in form DOMAN\username are generated.
Comment 1 Gerald (Jerry) Carter 2004-03-04 09:14:53 UTC
Fixed.  Thanks.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:40 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.